#!/usr/bin/make -f

# We want to build only the library packages themselves, not the
# accompanying example binaries.
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang
